# Generated by Django 2.0.5 on 2021-12-06 10:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0100_profile_office_phone_country_code'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='cell_phone_number_crm_id',
            field=models.PositiveIntegerField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='profile',
            name='office_phone_crm_id',
            field=models.TextField(blank=True, null=True),
        ),
    ]
